Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 16:44:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation mohammed hashik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed hashik Bot:  Hi Mohammed Hashik ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9668832002 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524243134            08:37 PM, 16th Jun                     mohammed hashik                    My order cancelled by you and not refunded yet           08:37 PM, 16th Jun                     mohammed hashik                    Very bad experience with your online           08:37 PM, 16th Jun                     mohammed hashik                    You are putting offers not delivering after order           08:38 PM, 16th Jun                     mohammed hashik                    Everything in offers will be out of stock           08:38 PM, 16th Jun                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           08:39 PM, 16th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:39 PM, 16th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:40 PM, 16th Jun                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the order number: (9668832002) was not successfully placed. As we can see the amount was deducted from your card, we have already notified the payment gateway about the cancelled transaction so the amount can return to your account automatically.           08:40 PM, 16th Jun                   Hamza                   Please allow 3-5 business days for the amount to be released by your Bank. In the meantime you can go ahead and try placing a new order from our website directly or place a new order once you have received the amount back in your account.           08:40 PM, 16th Jun                   Hamza                   Is there anything else I can help you?            08:41 PM, 16th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:43 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2724581